<!DOCTYPE html>
<html>
    <head>
<title>BrightonTimes</title>
<meta name="viewport" content="width=device-width initial-scale=1.0">
<link rel="stylesheet" type="text/css" href="index.css">
    </head>
    <body>
        <div class ="main-header-container">
         
                <img src="city.png">
                <span>The Brighton Times</span> 
            
                    
        </div>
        <nav class="navbar-container">

                <a href="/NEWS/">NEWS</a>
                <a href="/EVENTS/">EVENTS</a>
                <a href="/CULTURE/">CULTURE</a>
                <a href="/BLOG/">BLOG</a>
        
            </nav>
            <div class="main-page-container">
            <div class="cover-image">
             
                    <img src="dog.jpg">
                
                <div>
                    <h1> Absolutely astonishing breaking news!</h1>
                    <p>Organic raw denim Vice keffiyeh lomo Kickstarter art lomo Kickstarter art four
                        loko.Organic raw denim Vice keffiyeh lomo Kickstarter at lomo Kickstarter
                        art four loko.</p>
            
                </div>
            </div>
                <div class="news-container">
                <div class="top-news">
                    <div>
                <h3 class="top">Top news<a href="/more">+more</a></h3>
                    </div>
    <ul>
        <div>
        <details>
            <summary>Gastropub distillery Marfs farm-to-table,Etsy Truffaut fingerstache.</summary>
            <p>Gastropub distillery Marfa farm-to-table, Etsy Truffaut fingerstache. Squid lomo Kickstarter art party
                cronut scenester.
                Organic raw denim Vice keffiyeh four loko. Squid lomo Kickstarter art party cronut scenester.Organic raw
                denim Vice
                keffiyeh four loko.Vice keffiyeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic
                raw denim Vice
                keffiyeh four loko.Vice keffiyeh four loko. Squid lomo Kickstarter art party cronut scenester.
                Organic raw denim Vice keffiyeh four loko.</p>
        </details>
    </div>
        <div>
        <details >
            <summary>Squid lomo Kickstarter art lomo Kickstarter art party cronut scenester.</summary>
            <p>Gastropub distillery Marfa farm-to-table, Etsy Truffaut fingerstache. Squid lomo Kickstarter art party
                cronut scenester.
                Organic raw denim Vice keffiyeh four loko. Squid lomo Kickstarter art party cronut scenester.Organic raw
                denim Vice
                keffiyeh four loko.Vice keffiyeh four loko.</p>
        </details>
    </div>
<div>
        <details >
            <summary>Organic raw denim lomo Kickstarter art Vice keffiyeh four loko.</summary>
            <p>Gastropub distillery Marfa farm-to-table, Etsy Truffaut fingerstache. Squid lomo Kickstarter art party
                cronut scenester.
                Organic raw denim Vice keffiyeh four loko. Squid lomo Kickstarter art party cronut scenester.Organic raw
                denim Vice
                keffiyeh four loko.Vice keffiyeh four loko. Squid lomo Kickstarter art party cronut scenester.Organic
                raw denim Vice
                keffiyeh four loko.Vice keffiyeh four loko</p>
        </details>
    </div>
<div>
        <details >
            <summary>Organic raw denim Vice keffiyeh Kickstarter art lomo Kickstarter art four.        </summary>
            <p>Gastropub distillery Marfa farm-to-table, Etsy Truffaut fingerstache. Squid lomo Kickstarter art party
                cronut scenester.
                Organic raw denim Vice keffiyeh four loko. Squid lomo Kickstarter art party cronut scenester.Organic raw
                denim Vice
                keffiyeh four loko.Vice keffiyeh four loko. Squid lomo Kickstarter art party cronut scenester.Organic
                raw denim Vice
                keffiyeh four loko.Vice keffiyeh four loko</p>
        </details>
    </div>
    <div>
        <details >
            <summary>Gastropub distillery Marfs farm-to-table,Etsy Truffaut fingerstache.</summary>
            <p>Gastropub distillery Marfa farm-to-table, Etsy Truffaut fingerstache. Squid lomo Kickstarter art party
                cronut scenester.
                Organic raw denim Vice keffiyeh four loko. Squid lomo Kickstarter art party cronut scenester.Organic raw
                denim Vice
                keffiyeh four loko.Vice keffiyeh four loko. Squid lomo Kickstarter art party cronut scenester.Organic
                raw denim Vice
                keffiyeh four loko.Vice keffiyeh four loko</p>
        </details>
    </div>
<div>
        <details>
            <summary>Squid lomo Kickstarter art lomo Kickstarter art party cronut scenester.</summary>
            <p>Gastropub distillery Marfa farm-to-table, Etsy Truffaut fingerstache. Squid lomo Kickstarter art party
                cronut scenester.
                Organic raw denim Vice keffiyeh four loko. Squid lomo Kickstarter art party cronut scenester.Organic raw
                denim Vice
                keffiyeh four loko.Vice keffiyeh four loko. Squid lomo Kickstarter art party cronut scenester.Organic
                raw denim Vice
                keffiyeh four loko.Vice keffiyeh four loko</p>
        </details>
    </div>
    </ul>
    </div>
    <div class="table-items-container">
            <table>
                <tbody>
                   
                    <th>date</th>
                    <th>team</th>
                    <th>score</th>
                    <th>team</th>
              
                    <tr>
                        <td>Friday&nbsp;&nbsp;</td>
                        <td>Bears</td>
                        <td>95&nbsp;&nbsp;&nbsp;&nbsp;<b>109</b></td>
                        <td><b>Cubs</b></td>
                    </tr>
                    <tr>
                        <td>Friday</td>
                        <td><b>Otters</b></td>
                        <td><b>3</b>&nbsp;&nbsp;&nbsp;&nbsp;1</td>
                        <td>Cubs</td>
                    </tr>
                    <tr>
                        <td>Saturday</td>
                        <td><b>Wolves</b></td>
                        <td><b>7</b>&nbsp;&nbsp;&nbsp;&nbsp;0</td>
                        <td>panthers</td>
                    </tr>
                    <tr>
                        <td>Sunday</td>
                        <td>Hawks</td>
                        <td>11&nbsp;&nbsp;&nbsp;&nbsp;<b>12</b></td>
                        <td><b>Foxes</b></td>
                    </tr>
                    <tr>
                        <td>Sunday</td>
                        <td><b>Stags</b></td>
                        <td><b>6</b>&nbsp;&nbsp;&nbsp;&nbsp;2</td>
                        <td>Foxes</td>
                    </tr>
                </tbody>
            </table>
        </div>
                </div>
        <div class="weather-container">
                <h3>Brighton,UK</h3>
                <h5>Sunny</h5>
        <div class="weather-today">
                <img src="weather.png">
                <span><strong>13°c</strong></span>
            </div>
                <div class="weatherreport-perday">
                    <table>
                        <tbody>
                            <th>Mon</th>
                            <th>Tues</th>
                            <th>Wed</th>
                            <th>Thu</th>
                            <th>Fri</th>
                            <tr>
                                <td><img src="sunny.png"></td>
                                <td><img src="cloudy.png"></td>
                                <td><img src="cloudy.png"></td>
                                <td><img src="rain.png"></td>
                                <td><img src="sunny.png"></td>
                            </tr>
                            <tr>
                                <td>13°c</td>
                                <td>13°c</td>
                                <td>13°c</td>
                                <td>13°c</td>
                                <td>13°c</td>
                            </tr>
                        </tbody>
                    </table>
                </div>
            </div>
        </div>
            <div class="Latestnews-container">
<div>
            <h3 class="latest">Latest news<a href="/more">+more</a></h3>
            </div>
            <div class="latestnews-items">
    <img class="latestnews-items-image" src="dog.jpg">
    <p><b>Gastropub distillery Marfa farm-to-table</b></p>
    <p>Gastropub distillery Marfa farm-to-table, Etsy Truffaut fingerstache. Squid lomo Kickstarter art party
        cronut scenester. Organic raw denim Vice keffiyeh four loko. Squid lomo Kickstarter art party cronut scenester.Organic raw denim
        Vice keffiyeh four loko.Vice keffiyeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim
        Vicekeffiyeh four loko.Vice keffiyeh four loko. Squid lomo Kickstarter art party cronut scenester.
        Organic raw denim Vice keffiyeh four loko.</p>
    </div>
    <div class="latestnews-items">
    <img class="latestnews-items-image" src="dog.jpg">
    <p><b>Organic raw keffiyeh four loko.</b></span>
    <p>Gastropub distillery Marfa farm-to-table, Etsy Truffaut fingerstache. Squid lomo Kickstarter art partycronut scenester.
        Organic raw denim Vice keffiyeh four loko. Squid lomo Kickstarter art party cronut scenester.Organic raw denim
        Vicekeffiyeh four loko.Vice keffiyeh four loko. Squid lomo Kickstarter art party cronut scenester.Organic raw denim
        Vicekeffiyeh four loko.Vice keffiyeh four loko</p>
</div>
<div class="latestnews-items">
    <img class="latestnews-items-image" src="dog.jpg">
    <p><b>Kickstarter art party cronut scenester.</b></span>
    <p> Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice keffiyeh four loko. Squid lomo Kickstarter art party cronut scenester.Organic raw denim
        Vice keffiyeh four loko.Vice keffiyeh four loko. Squid lomo Kickstarter art party cronut scenester.Organic raw denim
        Vice keffiyeh four loko.Vice keffiyeh four loko</p>
</div>
<div class="latestnews-items"> 
    <img class="latestnews-items-image" src="dog.jpg">
    <p><b>Squid lomo Kickstarter art party cronut</b></p>
    <p> Organic raw denim Vice keffiyeh four loko. Squid lomo Kickstarter art party cronut scenester.Organic
        raw denim Vicekeffiyeh four loko.Vice keffiyeh four loko. Squid lomo Kickstarter art party cronut scenester.Organic raw denim
        Vicekeffiyeh four loko.Vice keffiyeh four loko<p>
</div>

</div>
<nav class="reference-container">
     
        <a href="/contact/">contact us</a>
        <a href="/twitter/">Follow us on twitter</a>
        <a href="/events/">RSS</a>

    </nav>

 </body>
        </html>